Provide a space for reporting bad predictions
Closed, ResolvedPublic

Description

It would be helpful to have a way to report misleading ORES results to project maintainers. Constructive edits like this are being marked as "harmful" for the time being.

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 13 2016, 5:59 PM
Halfak renamed this task from Provide a way to report false positives for ORES tool to Provide a space for reporting bad predictions.Jul 15 2016, 3:01 PM
Halfak triaged this task as Normal priority.
Halfak updated the task description. (Show Details)
Halfak moved this task from Backlog to Community engagement on the Scoring-platform-team board.

I think that we should have a on-wiki documentation process (probably on Meta) for reporting false positives that we can direct people to.

@Ladsgroup suggested that this should include some discussion of how some false positives are expected.

Johan added a subscriber: Johan.Aug 8 2016, 12:32 PM

Also, it would probably be helpful if the documentation (if not the reporting itself, because then you'd have to keep track of too much) would be available on the relevant wikis.

Halfak added a comment.Aug 8 2016, 2:07 PM

There's no way we could manage that type of documentation. We currently support 20 wikis. Unless we somehow recruit a small army to build and maintain wiki-specific docs, I think the best we could do would be to manage centralized docs on Meta/MediaWiki.org with translation.

Halfak closed this task as Resolved.Jul 20 2017, 7:15 PM